Framadate v2 API backend en symfony. dépot miroir
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
date-poll-api/doc/php-8-install.md

423 B

Installer PHP-8

D'abord il vous faut vous débarasser des versions précédentes de php (si vous ne lancez pas ce projet à partir de docker).

sudo apt purge php-common

Pour Ubuntu / Debian, utilisez le ppa suivant. Mettez à jour Apt, puis installez php et hop, vous avez la version 8.

sudo add-apt-repository ppa:ondrej/php
sudo apt install php8.0 php8.0-fpm php8.0-mysql php8.0-bcrypt nginx